--[[
	Project: SoulEnergyTracker
	Friendly Name: Soul Energy Tracker
	Author: Vandesdelca32

	File: enUS.lua
	Purpose: English/Default Localization

	Version: 26

	ALL RIGHTS RESERVED.
	COPYRIGHT (c)2015 VANDESDELCA32
]]

local addonName = ...


local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")
if not L then return end
L["Err/ArgsInvalid"] = "Ich konnte in deiner Eingabe keinen Sinn erkennen!" -- Needs review
L["Err/BiggerThan"] = "Der Wert muss größer als §6%s§r sein." -- Needs review
L["Err/MaxTooLow"] = "Der Maximalwert kann nicht kleiner als der Momentanwert sein!" -- Needs review
L["Err/NoZeros"] = "Der Wert kann nicht 0 sein." -- Needs review
-- L["Err/SettingsNotFound"] = "Could not load SoulEnergyTracker config, setting defaults..."
L["Err/ValOOR"] = "Ungültiger Wertebereich" -- Needs review
L["Err/ValOORSpecific"] = "Der Wert ist außerhalb des Bereichs. Er muss zwischen §6%s§r und §6%s§r liegen" -- Needs review
-- L["Msg/AutoDecline"] = "Set base (automatically calculated) decline rate at §6%0.02f%%§r of Soul Energy per day."
L["Msg/ConfirmImport"] = "Klicke auf den unten stehenden Button Import und drücke %s, wenn der Aurenimport abgeschlossen ist." -- Needs review
L["Msg/ConfirmReset"] = [=[Bist Du sicher, dass du deine Einstellungen zurücksetzen willst?

Drücke Ja, um deine Einstellungen zurückzusetzen und dein UI neu zu laden.

Dies kann nicht rückgängig gemacht werden!]=] -- Needs review
-- L["Msg/CurrentEnergy"] = "Your current energy level is %s."
-- L["Msg/DebugModeEnabled"] = "Debug mode is active for this addon! It is very spammy and will no doubt flood your chat. You can turn it off with §c/se debug§r."
L["Msg/Login"] = "Loginnachricht" -- Needs review
-- L["Msg/LoginMessage"] = "SoulEnergyTracker version §6%s§r loaded successfully."
L["Msg/Maximum"] = "Maximum" -- Needs review
L["Msg/MessageToggle"] = "%s wurde %s geschaltet" -- Needs review
-- L["Msg/NewSoulEnergy"] = "Soul Energy has been set to §6%d§r."
-- L["Msg/NotRunning"] = "Updates are not running."
-- L["Msg/SetDecline_Auto"] = "Decline rate is §6%0.2f%%§r of maximum."
-- L["Msg/SetDecline_Manual"] = "Set decline rate to §6%d§r per §6%s§r."
-- L["Msg/Stopped"] = "Updates §cstopped§r!"
-- L["Msg/UpdateMinor"] = "There is an update available for SoulEnergyTracker! Get it at §6http://wow.curseforge.com/addons/soul-energy-tracker/§r!"
--[==[ L["Msg/WeakAurasImport1"] = [=[Would you like to import the default player display into WeakAuras?

Make sure you do these one at a time!

(We'll only ask you once)]=] ]==]
--[==[ L["Msg/WeakAurasImport2"] = [=[Would you like to import the default target display into WeakAuras?

(We'll only ask you once)]=] ]==]



